petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscDrawSPSetLimits

Sets the axis limits for a scatter plot If more points are added after this call, the limits will be adjusted to include those additional points.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    PetscErrorCode  PetscDrawSPSetLimits(PetscDrawSP sp,PetscReal x_min,PetscReal x_max,PetscReal y_min,PetscReal y_max)

Logically Collective on PetscDrawSP

### Input Parameters

| xsp | - the line graph context
| x_min,x_max,y_min,y_max | - the limits

### See Also

PetscDrawSP, PetscDrawSPCreate(), PetscDrawSPDraw(), PetscDrawSPAddPoint(), PetscDrawSPAddPoints(), PetscDrawSPGetAxis()

### Level

intermediate

### Location

src/sys/classes/draw/utils/dscatter.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages